Bug 1806306 - arbor requires Random123 which does not support s390x
Summary: arbor requires Random123 which does not support s390x
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: arbor
Version: 35
Hardware: s390x
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F-ExcludeArch-s390x
TreeView+ depends on / blocked
 
Reported: 2020-02-23 17:52 UTC by Ankur Sinha (FranciscoD)
Modified: 2021-10-05 16:17 UTC (History)
4 users (show)

Fixed In Version: arbor-0.5.2-4.fc35 arbor-0.5.2-4.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-05 15:49:13 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1806283 0 unspecified CLOSED Random123 does not support s390x 2021-02-22 00:41:40 UTC

Description Ankur Sinha (FranciscoD) 2020-02-23 17:52:29 UTC
arbor depends on Random123 which does not support s390x. So, arbor cannot be built for it either.

Comment 1 Ben Cotton 2020-08-11 13:09:29 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 33 development cycle.
Changing version to 33.

Comment 2 Ankur Sinha (FranciscoD) 2021-02-10 17:05:00 UTC
Random123 added support, so arbor should be fine too. I'll rebuild and test.

Comment 3 Ben Cotton 2021-08-10 12:47:20 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 35 development cycle.
Changing version to 35.

Comment 4 Fedora Update System 2021-09-26 10:40:29 UTC
FEDORA-2021-afabaa7b16 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-afabaa7b16

Comment 5 Fedora Update System 2021-09-26 10:40:31 UTC
FEDORA-2021-e8024c7aee has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e8024c7aee

Comment 6 Fedora Update System 2021-09-28 01:16:44 UTC
FEDORA-2021-afabaa7b16 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-afabaa7b16`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-afabaa7b16

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-09-28 01:18:39 UTC
FEDORA-2021-e8024c7aee has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-e8024c7aee`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e8024c7aee

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-10-05 15:49:13 UTC
FEDORA-2021-e8024c7aee has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-10-05 16:17:26 UTC
FEDORA-2021-afabaa7b16 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.